/*** ***/

/*** Global CSS Definitions***/
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #45512B;
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	display:table;
}

p, td, tr {
	line-height: 1.6em;
	letter-spacing: 0.1em;
}



h1 ,h2 ,h3{
	font-size: 14px;
	line-height: 1.5em;
}

a:link, a:visited {
	color: #CC0000;
}
a:link.hover {}

.thead {
	color: #FFFFFF;
	background-color: #57662F;
	font-weight: bold;
}
.thead2 {
	background-color: #80A873;
}
.tcontent {
	background-color: #C7E9B6
	}

/*** End Global CSS Definitions***/

/***CSS-P Definitions ***/

#container {
	border: 2px solid #39452D;
	margin: 0px auto;
	padding: 0px;
	width: 700px;
	background-color: #8E9B4B;
	
}
#wrapper {
	padding: 0px;
	margin: 0px;
	background-color: #EBEEDB;
}
#title {
	vertical-align: middle;
	margin: 0px;
	background-color: #FFFFFF;
	padding: 0px;
}
#masthead {
	border-top: 2px solid #45512B;
	border-right: 2px #45512B;
	border-bottom: 2px #45512B;
	border-left: 2px #45512B;
	margin: 0px;
	padding: 0px;
}
#topnav {
	background-color: #EAC99E;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #AE5533;
	border-right-color: #AE5533;
	border-bottom-color: #AE5533;
	border-left-color: #AE5533;
}
#sidenav {
	float: left;
	width: 200px;
	margin-left: 2px;
	padding: 2px;
	margin-top: 40px;
}

#sidenav ul {
	list-style-position: inside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#sidenav li {
	border: 1px solid #CBF1CC;
	padding: 3px;
	line-height: 2em;
	background-color: #88AC6F;
	margin: 2px;
}

#sidenav li a {
	background-color: #C4D29F;
	width:auto;
	text-decoration: none;
	display: block;
	margin-left: 0px;
	padding-left: 10px;
}
#sidenav li a:hover {
	background-color: #EBEEDB;
}

#botnav {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 200px;
	padding-left: 20px;
}

#botnav p {
	font-size: 11px;
	line-height: 1.5em;
	letter-spacing: .1em;
}
#content {
	margin-left: 220px;
	padding: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-top-color: #8E9B4B;
	border-right-color: #8E9B4B;
	border-bottom-color: #8E9B4B;
	border-left-color: #8E9B4B;
}

#content p {
	text-align: justify;
}

#content img {
	border: 1px solid #88AC6F;
	margin: 3px 5px 5px;
	padding: 3px;
	background-color: #C4D29F;
}
#footer {
	padding-bottom: 10px;
	border-top: 3px solid #39452D;
	padding-top: 5px;
	margin: 2px;
	padding-left: 2em;
}

#footer p {
	color: #EBEEDB;
}
#footer dl {
	color: #EBEEDB;
	margin: 0px;
	padding: 0px;
	float: none;
}
#footer dt {
	float: left;
	margin-left: 0em;
	width: 7em;
	text-align: right;
}
#footer dd {

	margin: 0em 0em 0em 8em;
}
#copyright {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
	padding-right: 10px;
}
#copyright a {
	font-size: 10px;
	text-decoration: none;
}

/*** Forms CSS ***/

input, textarea, select {
	background-color: #C4D29F;
	color: #45512B;
	border: 1px solid #AE5533;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1em;
}


/*** End Forms CSS ***/

/*** End CSS-P Definitions ***/
